from taipy.gui import Gui
from taipy.designer import Page

data = {
    "fuel": ["Gasoline", "Diesel", "Biofuel", "LPG", "NGV"],
    "consumption": [1010, 821, 69, 25, 38],
}


page = Page("pie_chart.xprjson")
Gui(page).run(design=True)
